
Prestige 2002 wired router
Model 2002Part no. 91-012-003001
20 specifications
- Speed0 Gbit/s
- Connectivity10M/100M Auto MDI/MDIX
- Weight312 g
- Supports ISDN connectionNo
- Web-based managementYes
- RJ-11 ports quantity3
Overview
- Speed
- 0 Gbit/s
- Connectivity
- 10M/100M Auto MDI/MDIX
- Weight
- 312 g
- Supports ISDN connection
- No
- Web-based management
- Yes
- RJ-11 ports quantity
- 3
- Brand
- Zyxel
- Category
- Wired Router
- Model
- 2002
- Part number
- 91-012-003001
- Also known as
- Zyxel Prestige 2002 wired router
Specifications
20 specifications in 7 groups
Network
| Specification | Value |
|---|---|
| Supports ISDN connection | No |
Management features
| Specification | Value |
|---|---|
| Web-based management | Yes |
| Quality of Service (QoS) support | Yes |
| Reset button | Yes |
Ports & interfaces
| Specification | Value |
|---|---|
| RJ-11 ports quantity | 3 |
| DC-in jack | Yes |
Protocols
| Specification | Value |
|---|---|
| DHCP client | Yes |
| VoIP protocols | SIP (RFC 3261) v2, SDP (RFC 2327), RTP (RFC1889), RTCP (RFC1890) |
| Supported network protocols | PPPoE |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Operating relative humidity (H-H) | 20 - 85% |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 312 g |
Other features
| Specification | Value |
|---|---|
| Interface | 10M/100M Auto MDI/MDIX |
| Power requirements | 12V AC |
| Connectivity technology | Wired |
| Dimensions (WxDxH) | 180 x 128 x 36.5 mm |
| Maximum data transfer rate | 0 Gbit/s |
| Remote administration | Telnet |
| Connectivity LEDs | VoIP, LAN, PC, Phone1, Phone2 |
| Voice features | - SIP (RFC 3261) version 2; - SDP (RFC 2327); - RTP (RFC1889); - RTCP (RFC1890); - Echo Cancellation: G.168; - VAD (Voice Activity Detection); - Silence Suppression; - CNG (Comfort Noise Generation); - Dynamic Jitter Buffer (Adaptive); - QoS Supports TOS, DiffServ VLAN Tagging; - 3 REN per RJ-11 FXS |
Similar products
All wired routersLinksys
LN3121-KE wired router Gigabit Ethernet Black
Model LN3121-KE
- Weight
- 710 g
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-A wired router Gigabit Ethernet Black
Model SBG5500-A
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes
Zyxel
SBG5500-B wired router Gigabit Ethernet Black
Model SBG5500-B
- Weight
- 1.5 kg
- Colour
- Black
- Ethernet WAN
- Yes











